//===========================================================================
//
// Name:			Conni_c.c
// Programmer:		MrElusive (MrElusive@idsoftware.com)
// Modified for Conni:		@xl Kawa (PlasmaAXL@gmx.net)
// Last update:		2000-Mar-14
// Tab Size:		4 (real tabs)
//===========================================================================

#include "chars.h"

skill 1
{
	CHARACTERISTIC_NAME					"Conni"
	CHARACTERISTIC_GENDER					"female"
	CHARACTERISTIC_ATTACK_SKILL				0.3
	CHARACTERISTIC_WEAPONWEIGHTS				"bots/Conni_w.c"
	CHARACTERISTIC_AIM_SKILL				0.6
	CHARACTERISTIC_AIM_ACCURACY				0.7
	CHARACTERISTIC_VIEW_FACTOR				0.4
	CHARACTERISTIC_VIEW_MAXCHANGE				200
	CHARACTERISTIC_REACTIONTIME				2.8

	CHARACTERISTIC_CHAT_FILE				"bots/Conni_t.c"
	CHARACTERISTIC_CHAT_NAME				"Conni"
	CHARACTERISTIC_CHAT_CPM					400
	CHARACTERISTIC_CHAT_INSULT				0.85
	CHARACTERISTIC_CHAT_MISC				0.7
	CHARACTERISTIC_CHAT_STARTENDLEVEL			0.6
	CHARACTERISTIC_CHAT_ENTEREXITGAME			0.5
	CHARACTERISTIC_CHAT_KILL				0.75
	CHARACTERISTIC_CHAT_DEATH				0.75
	CHARACTERISTIC_CHAT_ENEMYSUICIDE			0.9
	CHARACTERISTIC_CHAT_HITTALKING				0.4
	CHARACTERISTIC_CHAT_HITNODEATH				0.6
	CHARACTERISTIC_CHAT_HITNOKILL				0.6
	CHARACTERISTIC_CHAT_RANDOM				0.6
	CHARACTERISTIC_CHAT_REPLY				0.75

	CHARACTERISTIC_CROUCHER					0.3
	CHARACTERISTIC_JUMPER					0.7
	CHARACTERISTIC_WEAPONJUMPING				0.6
	CHARACTERISTIC_GRAPPLE_USER				0.5

	CHARACTERISTIC_ITEMWEIGHTS				"bots/Conni_i.c"
	CHARACTERISTIC_AGGRESSION				0.5
	CHARACTERISTIC_SELFPRESERVATION				0.7
	CHARACTERISTIC_VENGEFULNESS				0.8

	CHARACTERISTIC_AIM_ACCURACY_MACHINEGUN			0.5
	CHARACTERISTIC_AIM_ACCURACY_SHOTGUN			0.5
	CHARACTERISTIC_AIM_ACCURACY_ROCKETLAUNCHER		0.6
	CHARACTERISTIC_AIM_ACCURACY_GRENADELAUNCHER		0.5
	CHARACTERISTIC_AIM_ACCURACY_LIGHTNING			0.5
	CHARACTERISTIC_AIM_ACCURACY_PLASMAGUN			0.55
	CHARACTERISTIC_AIM_ACCURACY_RAILGUN			0.5
	CHARACTERISTIC_AIM_ACCURACY_BFG10K			0.5
	CHARACTERISTIC_AIM_SKILL_ROCKETLAUNCHER			0.6
	CHARACTERISTIC_AIM_SKILL_GRENADELAUNCHER		0.5
	CHARACTERISTIC_AIM_SKILL_PLASMAGUN			0.55
	CHARACTERISTIC_AIM_SKILL_BFG10K				0.5

	CHARACTERISTIC_CAMPER					0.6
	CHARACTERISTIC_EASY_FRAGGER				0.8
	CHARACTERISTIC_ALERTNESS				0.5

	CHARACTERISTIC_FIRETHROTTLE				0.8
}

skill 4
{
	CHARACTERISTIC_NAME					"Conni"
	CHARACTERISTIC_GENDER					"female"
	CHARACTERISTIC_ATTACK_SKILL				0.45
	CHARACTERISTIC_WEAPONWEIGHTS				"bots/Conni_w.c"
	CHARACTERISTIC_AIM_SKILL				0.7
	CHARACTERISTIC_AIM_ACCURACY				0.8
	CHARACTERISTIC_VIEW_FACTOR				0.45
	CHARACTERISTIC_VIEW_MAXCHANGE				280
	CHARACTERISTIC_REACTIONTIME				1.0

	CHARACTERISTIC_CHAT_FILE				"bots/Conni_t.c"
	CHARACTERISTIC_CHAT_NAME				"Conni"
	CHARACTERISTIC_CHAT_CPM					400
	CHARACTERISTIC_CHAT_INSULT				0.85
	CHARACTERISTIC_CHAT_MISC				0.7
	CHARACTERISTIC_CHAT_STARTENDLEVEL			0.6
	CHARACTERISTIC_CHAT_ENTEREXITGAME			0.5
	CHARACTERISTIC_CHAT_KILL				0.75
	CHARACTERISTIC_CHAT_DEATH				0.75
	CHARACTERISTIC_CHAT_ENEMYSUICIDE			0.9
	CHARACTERISTIC_CHAT_HITTALKING				0.4
	CHARACTERISTIC_CHAT_HITNODEATH				0.6
	CHARACTERISTIC_CHAT_HITNOKILL				0.6
	CHARACTERISTIC_CHAT_RANDOM				0.6
	CHARACTERISTIC_CHAT_REPLY				0.75

	CHARACTERISTIC_CROUCHER					0.25
	CHARACTERISTIC_JUMPER					0.75
	CHARACTERISTIC_WEAPONJUMPING				0.65
	CHARACTERISTIC_GRAPPLE_USER				0.5

	CHARACTERISTIC_ITEMWEIGHTS				"bots/Conni_i.c"
	CHARACTERISTIC_AGGRESSION				0.5
	CHARACTERISTIC_SELFPRESERVATION				0.7
	CHARACTERISTIC_VENGEFULNESS				0.8

	CHARACTERISTIC_AIM_ACCURACY_MACHINEGUN			0.7
	CHARACTERISTIC_AIM_ACCURACY_SHOTGUN			0.6
	CHARACTERISTIC_AIM_ACCURACY_ROCKETLAUNCHER		0.75
	CHARACTERISTIC_AIM_ACCURACY_GRENADELAUNCHER		0.6
	CHARACTERISTIC_AIM_ACCURACY_LIGHTNING			0.6
	CHARACTERISTIC_AIM_ACCURACY_PLASMAGUN			0.65
	CHARACTERISTIC_AIM_ACCURACY_RAILGUN			0.6
	CHARACTERISTIC_AIM_ACCURACY_BFG10K			0.7
	CHARACTERISTIC_AIM_SKILL_ROCKETLAUNCHER			0.7
	CHARACTERISTIC_AIM_SKILL_GRENADELAUNCHER		0.6
	CHARACTERISTIC_AIM_SKILL_PLASMAGUN			0.65
	CHARACTERISTIC_AIM_SKILL_BFG10K				0.6

	CHARACTERISTIC_CAMPER					0.0
	CHARACTERISTIC_EASY_FRAGGER				0.8
	CHARACTERISTIC_ALERTNESS				1.0

	CHARACTERISTIC_FIRETHROTTLE				0.9
}

skill 5
{
	CHARACTERISTIC_NAME					"Conni"
	CHARACTERISTIC_GENDER					"female"
	CHARACTERISTIC_ATTACK_SKILL				0.85
	CHARACTERISTIC_WEAPONWEIGHTS				"bots/Conni_w.c"
	CHARACTERISTIC_AIM_SKILL				0.85
	CHARACTERISTIC_AIM_ACCURACY				0.9
	CHARACTERISTIC_VIEW_FACTOR				0.55
	CHARACTERISTIC_VIEW_MAXCHANGE				360
	CHARACTERISTIC_REACTIONTIME				1.5

	CHARACTERISTIC_CHAT_FILE				"bots/Conni_t.c"
	CHARACTERISTIC_CHAT_NAME				"Conni"
	CHARACTERISTIC_CHAT_CPM					400
	CHARACTERISTIC_CHAT_INSULT				0.85
	CHARACTERISTIC_CHAT_MISC				0.7
	CHARACTERISTIC_CHAT_STARTENDLEVEL			0.6
	CHARACTERISTIC_CHAT_ENTEREXITGAME			0.5
	CHARACTERISTIC_CHAT_KILL				0.75
	CHARACTERISTIC_CHAT_DEATH				0.75
	CHARACTERISTIC_CHAT_ENEMYSUICIDE			0.9
	CHARACTERISTIC_CHAT_HITTALKING				0.4
	CHARACTERISTIC_CHAT_HITNODEATH				0.6
	CHARACTERISTIC_CHAT_HITNOKILL				0.6
	CHARACTERISTIC_CHAT_RANDOM				0.6
	CHARACTERISTIC_CHAT_REPLY				0.75

	CHARACTERISTIC_CROUCHER					0.2
	CHARACTERISTIC_JUMPER					0.8
	CHARACTERISTIC_WEAPONJUMPING				0.7
	CHARACTERISTIC_GRAPPLE_USER				0.5

	CHARACTERISTIC_ITEMWEIGHTS				"bots/Conni_i.c"
	CHARACTERISTIC_AGGRESSION				0.5
	CHARACTERISTIC_SELFPRESERVATION				0.7
	CHARACTERISTIC_VENGEFULNESS				0.8

	CHARACTERISTIC_AIM_ACCURACY_MACHINEGUN			0.6
	CHARACTERISTIC_AIM_ACCURACY_SHOTGUN			0.6
	CHARACTERISTIC_AIM_ACCURACY_ROCKETLAUNCHER		0.75
	CHARACTERISTIC_AIM_ACCURACY_GRENADELAUNCHER		0.6
	CHARACTERISTIC_AIM_ACCURACY_LIGHTNING			0.6
	CHARACTERISTIC_AIM_ACCURACY_PLASMAGUN			0.65
	CHARACTERISTIC_AIM_ACCURACY_RAILGUN			0.6
	CHARACTERISTIC_AIM_ACCURACY_BFG10K			0.6
	CHARACTERISTIC_AIM_SKILL_ROCKETLAUNCHER			0.7
	CHARACTERISTIC_AIM_SKILL_GRENADELAUNCHER		0.6
	CHARACTERISTIC_AIM_SKILL_PLASMAGUN			0.65
	CHARACTERISTIC_AIM_SKILL_BFG10K				0.6

	CHARACTERISTIC_CAMPER					0.6
	CHARACTERISTIC_EASY_FRAGGER				0.8
	CHARACTERISTIC_ALERTNESS				0.5

	CHARACTERISTIC_FIRETHROTTLE				1.0
}
