

//===========================================================================
//
// Name:			Conni_t.c
// Function:		chat lines for Conni
// Programmer:		MrElusive (MrElusive@idsoftware.com)
// Modified for Conni:		@xl Kawa (PlasmaAXL@gmx.net)
// Last update:		2000-Mar-14
// Tab Size:		3 (real tabs)
//===========================================================================

//example initial chats
chat "Conni"
{
	//the teamplay.h file is included for all kinds of teamplay chats
	#include "teamplay.h"
	//======================================================
	//======================================================
	type "game_enter" 
	// initiated when the bot enters the game
	{
		"So what are you doing here ", fighter, "s?";
		"Can we begin now?";
		"I'm really wild today...";
		"I'm going for you today, ",1,  ".";
		"Oh no, not ", 4, " again.";
		"Hi there.";
		"Are you feeling macho enough today?";
		"I love you all... being fragged by me!";
		HELLO6;
		HELLO8;
		HELLO9;
		// 0 = bot name
	} //end type

	type "game_exit" 
	// initiated when the bot exits the game
	{
		"See you...";
		"So many men, so little time...";
		"Gotta hurry...";
		"I have other dates...";
		"Well, you're not my only hobby...";
		GOODBYE2;
		// 0 = bot name
	} //end type

	type "level_start" 
	// initiated when a new level starts
	{
		"Wait, I just get my ",weapon, "... ";
		"Sure... I was born 'ready'.";
		LEVEL_START1;
		LEVEL_START2;
		// 0 = bot name
		// 4 = Level's title
	} //end type

	type "level_end" 
	// initiated when a level ends and the bot is not first and not last in the rankings
	{
		"This proves nothing - only that you are quite ugly!";
		"Next time you should focus on ",2, " - and not on my body, ",3, "!";
		LEVEL_END2;
		// 0 = bot name
		// 3 = opponent in last place
	} //end type

	type "level_end_victory" 
	// initiated when a level ends and the bot is first in the rankings
	{
		"I would say I'm sorry - if I were...";
		"See? That is the price for staring at me.";
		"You are so easy to disturb - ok, I admit I AM beauty to look at...";
		"What was supposed to qualify you for this in the first place, ", 3, "?";
		LEVEL_END_VICTORY1;
		LEVEL_END_VICTORY4;
		// 0 = bot name
		// 3 = opponent in last place
	} //end type

	type "level_end_lose" 
	// initiated when a level ends and the bot is last in the rankings
	{
		"Does this mean, you don't like me?";
		"You wanna tell me beauty doesn't count here?";
		"Ok, I should do something about my hair...";
		LEVEL_END_LOSE0;
		// 0 = bot name
	} //end type

	//======================================================
	//======================================================

	type "hit_talking"
	//bot is hit while chat balloon is visible; lecture attacker on poor sportsmanship
	{
		"... and I just wanted to tell you, how much I admire you...";
		"Come on, this isn't anyhow better than staring at me.";
		"Yah, my dad also used to tell me, I was using the phone too much...";
		"Stop that - I'm busy!";
		"Oh, so you don't like rules, ", 0, "?";
		"So, you CAN'T WAIT ANY LONGER, ", 0, "?";
		"Hellooo? Any manners present?";
		"Are you trying to catch my interest, ", 0, "?";
		TAUNT_FEM4;
		TAUNT_FEM5;
		// 0 = shooter
	} //end type

	type "hit_nodeath" 
	// bot is hit by an opponent's weapon attack; either praise or insult
	{
		"Ouch! That isn't nice, ", 0, ".";
		"You gonna make me wild, ",friendname, ".";
		"Come again...";
		"I don't use to fall right at first time!";
		TAUNT_FEM5;
		PRAISE1;
		//0 = shooter
	} //end type

	type "hit_nokill" 
	// bot hits an opponent but does not kill it
	{
		"Argh",exclamation;
		"Bit by bit - I will make you mine.";
		"We still have a date, ", 0, "!";
		"Ok, next time then...!";
		TAUNT_FEM1;
		//0 = opponent
	} //end type

	//======================================================
	//======================================================

	type "death_telefrag" 
	//initiated when the bot is killed by a telefrag
	{
		"You are a bit too stormy ", 0,".";
		"I like being asked before, ", 0,".";
		"Wrong time, wrong place...";
		"Don't you think you're a little bit too personal ",0,"?";
		DEATH_TELEFRAGGED1;
		// 0 = enemy name
	} //end type

	type "death_cratered" 
	// initiated when the bot is killed by taking "normal" falling damage
	{
		"So... you pushed me, ", 0, "?";
		"That's the proof - Angels can't fly...";
		"I just hate the sound of splatting melons...";
		// 0 = enemy name
	} //end type

	type "death_lava" 
	// initiated when the bot dies in lava
	{
		"Last time I felt this way, I was dating a guy who spoke ", language, ".";
		"I just wanted to know what was hotter - me or....";
		DEATH_LAVA0;
		// 0 = enemy name
	} //end type

	type "death_slime" 
	// initiated when the bot dies in slime
	{
		"Who told me this was the way to the beauty farm?";
		"This is the perfect cure for Cellulite - no more skin, no problem...";
		"Couldn't this be ",color, "? - That would at least look better.";
		"Let me guess... this is Channel No 666?";
		// 0 = enemy name
	} //end type

	type "death_drown" 
	// initiated when the bot drowns
	{
		"Doh, normally I'm a fantasic swimmer...";
		"So... my legs aren't long enough.";
		"I don't like being tossed into the pool, ", 0, ".";
		"So I still was wearing to much. Figures.";
		// 0 = enemy name
	} //end type

	type "death_suicide" 
	// initiated when bot blows self up with a weapon or craters
	{
		"That was really me?";
		"Seems I don't need you, ", 0, ".";
		"It looks like I get along without any helping hand...";
		DEATH_SUICIDE0;
		DEATH_SUICIDE3;
		// 0 = enemy name
	} //end type

	type "death_gauntlet" 
	// initiated when the bot is killed by a gauntlet attack
	{
		"... a little lower, ", 0 ,"...";
		"No, I don't have a zipper on that, ", 0 ,"...";
		"Maybe you try it without a glove...";
		"Hey! Hands off!";
		"Uhhnn, what a grip...";
		"Get off!";
		"What about taking a cold shower ",0, "?";
		DEATH_GAUNTLET2;
		DEATH_TELEFRAGGED3;
		// 0 = enemy name
	} //end type

	type "death_rail" 
	// initiated when the bot is killed by a rail gun shot
	{
		"Afraid of coming closer, ",0, "?";
		"Ok, this is how women explode - literally...";
		"Just like men do it - quick and rude...";
		// 0 = enemy name
	} //end type

	type "death_bfg" 
	// initiated when the bot died by a BFG
	{
		"Size really does count for you, huh, ", 0, "?";
		"Bah, do you only know brute force, ", 0, "?";
		"So, do you want applause on this?";
		"Ok, everybody: ",0, " did it!";
		// 0 = enemy name
	} //end type

	type "death_insult" 
	// insult initiated when the bot died
	{
		"Not fair, your uglyness has blinded me, ",0, "!";
		"Hey! Finally, ", 0, " did it.";
		"Ok, so you prefer blondes, ", 0, "?";
		"Aw yeah... Just because I didn't want to date you, ", 0, "?";
		"Ok, next time I just vomit when I see you, ",0, ", ok?";
		DEATH_INSULT6;
		DEATH_FEM_INSULT;
		// 0 = enemy name
	} //end type


	type "death_praise" 
	// praise initiated when the bot died
	{
		"Nice, ", 0, ".  Maybe I consider giving you my phone-number.";
		"Yeah! That was good, ", 0, ".";
		"Whoaa!";
		D_PRAISE2;
		D_PRAISE4;
		D_PRAISE6;
		// 0 = enemy name
	} //end type

	//======================================================
	//======================================================

	type "kill_rail" //initiated when the bot kills someone with rail gun
	{
		"Ooops! Seems I was going a bit too hard on you, ",0, ".";
		"Splat... Hey, I like tomatoes too...";
		KILL_RAIL1;
		KILL_INSULT39;
		// 0 = enemy name
	} //end type

	type "kill_gauntlet" 
	// initiated when the bot kills someone with gauntlet
	{
		"Sorry, I ran out of ammo for my ", weapon, ".";
		"Sorry, I just couldn't stand touching you ", friendname, ".";
		"I just was curious how you would feel, ", friendname, ".";
		"Maybe I take off that thing next time... or, maybe not.";
		KILL_GAUNTLET0;
		// 0 = enemy name
	} //end type

	type "kill_telefrag" 
	// initiated when the bot telefragged someone
	{
		"Whoops... Seems I was a bit early... [GRIN]";
		"Well, If you feel like exploding because I'm here... ";
		"Oh, you shouldn't do that just for me... [GRIN]";
		"You aren't happy now - are you, ",0, ".";
		"Out of my way, ",looser, "!";
		"Who dropped the ketchup again? Oh, sorry, ",0, ", it's hard to recognize you in this form... ";
		TELEFRAGGED0;
		TELEFRAGGED5;
		// 0 = enemy name
	} //end type

	type "kill_suicide" 
	// initiated when the player kills self
	{
		"I think you have been playing around for yourself too long, ", 0, ".";
		"Can't you just wait for me, ", 0, "?";
		"You are so selfish!";
		"And what about me ", 0, "?";
		"Yeah - main thing is you're done ", 0, "?";
		"Stop playing with yourself ", 0, "!";
		"I'm beginning questioning why you invited me, ", 0, " - If you do all by yourself...";
		"I hate being ignored!";
		// 0 = enemy name
	} //end type

	type "kill_insult" 
	// insult initiated when the bot killed someone
	{
		"I didn't know I have such an impact on certain people.";
		"You shouldn't judge me by first impression... ";
		"You were nominated ugliest target of the day, ", 0, ".";
		4, " is a beautyful place - If you weren't here ",0, "!";
		"Give me another chance ",0,"... Please...";
		KILL_INSULT0;
		KILL_INSULT1;
		KILL_INSULT5;
		KILL_INSULT9;
		KILL_INSULT35;
		KILL_INSULT33;
		// 0 = enemy name
	} //end type

	type "kill_praise" 
	// praise initiated when the bot killed someone
	{
		"That was not as easy as I supposed, ",0, "!";
		"Maybe your uglyness is a trick - it was quite difficult to hit you...";
		"I ... am... soo.... ",good, exclamation;
		"I think this really turns me on", exclamation;
		PRAISE2;
		PRAISE4;
		// 0 = enemy name
	} //end type

	//======================================================
	//======================================================

	type "random_insult" 
	// insult initiated randomly (just when the bot feels like it)
	{
		1, ", wanna try it again with me?";
		"Ok, ", 1, " next time you choose the place.";
		"So, ", 0, ", you wanna talk? Fine... I don't!";
		"Well, some have it and some don't - the later applies to you, ", 0, ".";
		"Ah, you only were equipped with a head to indicate were's the top, ", 0, "?";
		"Before I would date you, ", 0, ", I would merely go on holiday with ",neuterbot, " in ", place ," - for ",number, " weeks!";
		"I think ", 0, " never had a date before - and also will never... at least not with me!";
		"Even plastic surgery couldn't help you, ",0, "...";
		"What was it, ",0, ", your ",family_member, " said first when you appeared? - '",ramble, "'?";
		"No mirrors here? - or have they all been shattered by ",0, "'s uglyness? ";
		KILL_INSULT25;
		KILL_INSULT30;
		TAUNT_FEM7;
		TAUNT_FEM8;
		// 0 = name of randomly chosen player
		// 1 = last victim name
	} //end type

	type "random_misc"
	// miscellanous chats initiated randomly
	{
		"What are you staring at ",friendname,"?";
		"Any REAL man present?";
		"Ok, maybe my butt can not quite equal Hunter's... so what?";
		"Anybody looking better than me uses make up...";
		"Ugh - Did you know, you're all really ugly?";
		female_one_liners;
		ramble;
		TAUNT3;
		// 0 = name of randomly chosen player
		// 1 = bot name
	} //end type
} //end chat


